Money Services---->AFSC-->Return Upload panel - Bug #6464

Money Services---->AFSC-->Return Upload panel --> Submit --> TBR request --> after clicking submit
button for "TBR request" no validation is coming, need to add validation for "tbr request" as per the

running website.
05/01/2023 06:47 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:

05/01/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

after clicking submit button for "TBR request" no validation is coming, need to add validation for "tbr request" as per the running

website.
See attached screenshot:
History

#1 - 05/02/2023 02:46 PM - sunil gupta

- Status changed from New to Resolved

#2 - 10/25/2023 07:09 PM - Mohd Irfan

- Status changed from Resolved to Closed
